div
    b-form-group(v-if="selectedOperation.key.includes('SUSCRIPCION') || selectedOperation.key.includes('APORTACION')")
        SubscriptionFields(
            :operationData="operationData"
            :selectedOperation="selectedOperation"
            :selectedProduct="selectedProduct"
        )
        PeriodicFields(
            v-if="selectedOperation.key.includes('PERIODICA')"
            :operationData="operationData"
            :productType="productType"
            :selectedOperation="selectedOperation"
        )

    b-form-group(v-if="selectedOperation.key === 'TRASPASO_EXTERNO'")
        FiTransferFields(
            v-if="productType === 'FI'"
            :operationData="operationData"
            :amountSharesIndicatorOptions="amountSharesIndicatorOptions"
            :selectedProduct="selectedProduct"
        )
        PpTransferFields(
            v-else
            :operationData="operationData"
            :amountSharesIndicatorOptions="amountSharesIndicatorOptions"
            :selectedProduct="selectedProduct"
        )
